FTPUSERS(5)

NAME
ftpusers - list of users prohibited by FTP

SYNOPSIS
/etc/ftpusers

DESCRIPTION

ftpusers contains a list of users who cannot access this system using the File Transfer Protocol (FTP). ftpusers contains one user name per line.

If this file is missing, the list of users is considered to be empty, so that any user may use FTP to access the system if the other criteria for access are met (see ftpd(8C)).

SEE ALSO
ftp(1C), ftpd(8C)